<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>week 8</title>
    <link href="css/style.css" rel="stylesheet" />
  </head>
  <body>
    <div class="container">
      <header>
        <div class="logo-wrapper">
          <img src="img/friskay.png" alt="logo" class="logo" />
          <a href="#" class="hide-mobile to-home-link">Home</a>
        </div>

        <nav class="hide-mobile">
          <ul class="nav-list">
            <li><a href="#" class="nav-item">Our food</a></li>
            <li><a href="#" class="nav-item">Ingredents</a></li>
            <li><a href="#" class="nav-item">Studies</a></li>
            <li><a href="#" class="nav-item">FAQ</a></li>
          </ul>
        </nav>
        <a href="#" class="hide-desktop">
          <i class="solar--hamburger-menu-outline fs-24"></i>
        </a>
      </header>
      <section class="hero">
        <div class="hero-info">
          <h1>
            Your cat will go
            <img src="img/Bonkers.png" />
          </h1>
          <p>
            ..for the world’s best testing cat food, sourced with only the
            finest ingredients. Made with love from the heart of Mississippi.
          </p>
          <a href="#" class="cta">Get Bonkers</a>
        </div>
        <div class="cat">
          <img class="cat-img" src="img/cat1.png" alt="cat" />
          <div class="inner-circle"></div>
          <div class="outer-circle"></div>
        </div>
      </section>
      <section class="crazy-man">
        <h3>Veternarians go bonkers for our tasty kitty formula.</h3>
        <div class="mad-man">
          <img src="img/mad-man.png" />
          <div class="inner-circle-mad"></div>
        </div>

        <div class="cat-paws"></div>
      </section>
      <section class="testimonials">
        <div class="testimonial">
          <span>“</span>
          <p>
            I've never seen a cat food like this before. The nutritional balance
            is exceptional, and I've noticed remarkable improvements in the coat
            and energy levels of the cats I've recommended it to. It's a
            game-changer in feline nutrition.
          </p>
          <div class="user-info-wrapper">
            <div
              class="user-img"
              style="background-image: url(img/user.jpg)"
            ></div>
            <div class="user-info">
              <b class="user-name">Dr. Sasharina</b><br />
              Girard, OH
            </div>
          </div>
        </div>
        <div class="testimonial">
          <span>“</span>
          <p>
            I've never seen a cat food like this before. The nutritional balance
            is exceptional, and I've noticed remarkable improvements in the coat
            and energy levels of the cats I've recommended it to. It's a
            game-changer in feline nutrition.
          </p>
          <div class="user-info-wrapper">
            <div
              class="user-img"
              style="background-image: url(img/user.jpg)"
            ></div>
            <div class="user-info">
              <b class="user-name">Dr. Sasharina</b><br />
              Girard, OH
            </div>
          </div>
        </div>
        <div class="testimonial">
          <span>“</span>
          <p>
            I've never seen a cat food like this before. The nutritional balance
            is exceptional, and I've noticed remarkable improvements in the coat
            and energy levels of the cats I've recommended it to. It's a
            game-changer in feline nutrition.
          </p>
          <div class="user-info-wrapper">
            <div
              class="user-img"
              style="background-image: url(img/user.jpg)"
            ></div>
            <div class="user-info">
              <b class="user-name">Dr. Sasharina</b><br />
              Girard, OH
            </div>
          </div>
        </div>
        <div class="testimonial">
          <span>“</span>
          <p>
            I've never seen a cat food like this before. The nutritional balance
            is exceptional, and I've noticed remarkable improvements in the coat
            and energy levels of the cats I've recommended it to. It's a
            game-changer in feline nutrition.
          </p>
          <div class="user-info-wrapper">
            <div
              class="user-img"
              style="background-image: url(img/user.jpg)"
            ></div>
            <div class="user-info">
              <b class="user-name">Dr. Sasharina</b><br />
              Girard, OH
            </div>
          </div>
        </div>
      </section>
    </div>

    <div class="container-full">
      <section class="facts">
        <div class="facts-item cat-bowl">
          <img src="img/bowl.png" />
        </div>
        <div class="facts-item">
          <div class="fact-title">FACT 1</div>
          <p>
            Free from artificial colors, flavors, and preservatives, our cat
            food offers a natural and nutritious diet for your feline friend.
          </p>
        </div>
        <div class="facts-item">
          <div class="fact-title">FACT 1</div>
          <p>
            Free from artificial colors, flavors, and preservatives, our cat
            food offers a natural and nutritious diet for your feline friend.
          </p>
        </div>
        <div class="facts-item">
          <div class="fact-title">FACT 1</div>
          <p>
            Free from artificial colors, flavors, and preservatives, our cat
            food offers a natural and nutritious diet for your feline friend.
          </p>
        </div>
        <div class="facts-item">
          <div class="fact-title">FACT 1</div>
          <p>
            Free from artificial colors, flavors, and preservatives, our cat
            food offers a natural and nutritious diet for your feline friend.
          </p>
        </div>
      </section>
    </div>

    <div class="container">
      <section class="cta-section">
        <div class="cta-left">
          <img src="img/friskay.png" alt="logo" class="cta-logo" />
          <h1>Are you ready to go bonkers?</h1>
        </div>
        <div>
          <a href="#" class="cta">Get Bonkers</a>
        </div>
      </section>
    </div>

    <footer>
      <div class="container">
        <img src="img/friskay.png" alt="logo" class="cta-logo" />
        <a href="#" class="footer-home-link">Home</a>
        <ul class="footer-list">
          <li><a href="#" class="footer-list-item">Our food</a></li>
          <li><a href="#" class="footer-list-item">Ingredients</a></li>
          <li><a href="#" class="footer-list-item">Studies</a></li>
          <li><a href="#" class="footer-list-item">FAQ</a></li>
        </ul>
      </div>
    </footer>

    <!-- <div class="wrapper">
      <div class="main">
        <h1>These are going to be amazing</h1>
        <p>
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempore
          incidunt iure officiis cupiditate nam alias voluptas error quas
          laborum ullam neque corrupti hic ratione ea eius, illo consequuntur.
          Magnam, molestiae?
        </p>
        <div class="card">
          <div>
            <h2>This is amazing too</h2>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum
              asperiores qui minus sint cum? Culpa a repellendus deleniti optio
              quod delectus ratione amet libero minima sequi. Voluptas expedita
              impedit aperiam.
            </p>
          </div>
          <div class="btn-div">
            <a href="#" class="btn"> Try it here </a>
          </div>
        </div>
        <p>
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illum non
          magni facere harum, tenetur saepe vitae beatae provident aliquid.
          Earum inventore, accusamus repellat fugiat exercitationem velit
          repudiandae quo nostrum illo.
        </p>
      </div>
      <div class="side">
        <h2>Side bar title</h2>
        <div class="card">
          <div>
            <h2>This is amazing too</h2>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum
              asperiores qui minus sint cum? Culpa a repellendus deleniti optio
              quod delectus ratione amet libero minima sequi. Voluptas expedita
              impedit aperiam.
            </p>
          </div>
          <div class="btn-div">
            <a href="#" class="btn"> Try it here </a>
          </div>
        </div>
      </div>
    </div> -->
    <table class="colortable"></table>
    <table></table>
    <!-- <div class="bb">
      <div class="aa"></div>
    </div> -->

    <!-- <div class="cat-container">
      <div class="cat">
        <img src="" alt="" />
        <div class="inner-circle"></div>
        <div class="outer-circle"></div>
      </div>
    </div> -->
  </body>
</html>
